Bug 477910 - Burn to CD/DVD
Burn to CD/DVD
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: gnome-vfs (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Depends On:
  Show dependency treegraph
Reported: 2008-12-25 02:21 EST by Huangzizhe
Modified: 2015-03-03 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-20 12:03:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Huangzizhe 2008-12-25 02:21:16 EST
Description of problem:
can't display location:"burn:"is not a valid location 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.In terminal run nautilus burn://
2.A CD/DVD creator dialog will pop up
3.Add some files you want to burn
Actual results:
can't display location:"burn:"is not a valid location 

Expected results:
Verify the files you added is in the CD/DVD creator dialog.

Additional info:
Comment 3 Jiri Pallich 2012-06-20 12:03:05 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.